Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jan 2021 21:42:47 -0500

Chat transcript

	
		
			Name: Travis Athougies
		
			E-mail: [email-masked]

	Harry Sat, 01/09/21 06:37:52 pm America/Los_Angeles
	
		Hello. How may I help you?

	Travis Athougies 06:38:21 pm
	
		Hello, I'm interested in 2U of rack space in a data center. What are your rates like. Where are your data centers located?

	Harry 06:38:36 pm
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	Travis Athougies 06:38:48 pm
	
		Company name: F Omega Enterprises LLC

	Harry 06:38:50 pm
	
		We have 22 Datacenters locations all over the united States, including major hubs like San Francisco, Chicago, Los Angeles, and New York. 

See the full list here : https://www.colocationamerica.com/data-center-locations

	Travis Athougies 06:38:51 pm
	
		Email: [email-masked]
	
		Phone: 714-749-5595
	
		2U rack space
	
		not sure of the amperage. This is my first time hosting a physical server. I have an older unit. According to the tech spec, the max input amperage is 10.8 with a redundant power supply: https://i.dell.com/sites/csdocuments/Shared-Content_data-Sheets_Documents/en/uk/dell-poweredge-r510-technical-guide.pdf
	
		I only need a fast internet connection (what are your bandwidth charges?)

	Harry 06:40:40 pm
	
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/

	Travis Athougies 06:40:45 pm
	
		Preferred contact method is e-mail

	Harry 06:41:25 pm
	
		Also, I will be forwarding your query to the sales team and someone will get back to you soon.
	
		Is there anything else I can help you with today?

	Travis Athougies 06:41:47 pm
	
		Okay thank you. I'm shopping around still, so I'm not committing
	
		thanks

	Harry 06:42:01 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 06:42:08 pm
	
		Harry archived the chat

	4m 16s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=direct.lc.chat